Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# curve.h File Reference

A GtkCurve C++ wrapper interface. More...

`#include <inti/gtk/drawingarea.h>`
`#include <gtk/gtkcurve.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkCurve C++ wrapper interface.

Provides Curve, a widget that allows the user to edit a curve covering a range of values.
Main Page - Footer